<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	
	<title>HTML Tags and Elements</title>

</head>
<body>
	
	<!-- headings -->

	<h1>HEADING 1</h1>
	<h2>HEADING 2</h2>
	<h3>HEADING 3</h3>
	<h4>HEADING 4</h4>
	<h5>HEADING 5</h5>
	<h6>HEADING 6</h6>

	<!-- hr - horizontal rule -->
	<hr>

	<!--  -->

	<span>This is an inline element.</span>
	<br>
	<span>This is another span. Span is an inline element.</span>

	<!-- Paragraph -->
	<!-- em - emphasis italicizes the text it conatins and is an inline element. -->
	<!-- strong - emboldens the text it contains and is an inline element. -->

	<p>Welcome to <em> Zuitt! </em><br> This is <strong> online bootcamp course </strong>, you will learn a lot of things. Let's enumerate all the things that will make us Full - stack web developers.</p>

	<h3>What we will learn in our bootcamp</h3>

	<!-- 
		ul tags allows to create an unordered list. With this, we can create list items preceded by bullet points which shows items are in no particular order.

		li tags allows to create our list items. list items are the elements that are children of either an unordered list or ordered list.

		ol tags allows to create an ordered list. With this, we create a list with items
	 
		nested elements are elements inside another
	 -->

	<ul style="list-style-type:circle;">
	 	<!-- default disc, circle, square, none -->
	 		<li>Languages</li>
	 		<li>Frameworks and Libraries</li>

	 	<ol>
	 	<!-- 1, "A", "a", "I", "i" -->
	 		<li>Bootstrap</li>
	 		<li>Express.js</li>
	 		<li>React.js</li>
	 	</ol>

	 	<li>Tools</li>
	 	<ol>
	 		<li>Git</li>
	 		<li>Git Lab</li>
	 		<li>Sublime</li>
	 		<li>Google</li>
	 		<li>Git Bash</li>
	 		<li>Other Tools:</li>

	 		<ul>
	 			<li>MongoDB</li>
	 			<li>Robo3T</li>

	 		</ul>
	 	</ol>
	 		<!-- end of ol -->
	 </ul>
	 <!-- end of ul languages -->

	 
	 <hr>
	 <h1>MARK ELVIN G. SIMORA</h1>
	 <p>Hi I'm MARK ELVIN G. SIMORA from bulan sorsogon and a graduate of Bachelors of Science in Information Technology. I am currently 27 years of age. I'm an aspiring front end web developer.</p>

	 <h3>My Hobbies:</h3>
	 <ul>
	 	<li>GAMING</li>
	 	<li>PHOTO EDITING</li>
	 	<li>READING BOOKs</li>
	 </ul>


</body>
</html>

